[TrackPreview]
Plugin_FrameName=Прадпрагляд трэка
AOCB_Enabled=Уключаны
AORB_BeginEnd=Пачатак i канчатак у працэнтах
AORB_BeginDuration=Пачатак у працэнтах, працягласьць у секундах
AORB_OffsetDuration=Пачатак i працягласьць у секундах
ASE_BeginPercent=Працэнт пачатку
ASE_EndPercent=Працэнт канчатка
ASE_Duration=Працягласьць
ASE_Offset=Пачатак
AORG_OffsetDuration= Калі Пачатак і Працягласьць не змяшчаюцца ў трэк 
Use offset=Выкарыстоўваць пачатак
Use duration=Выкарыстоўваць працягласьць
AORG_Next= Калі пры прадпраглядзе націснута кнопка Наступны 
Do nothing=Нічога не рабіць
Switch track off=Выключыць трэк
Delete track from playlist=Выдаліць трэк з плэйліста
AOCB_Good=Змяшчаць прайграныя трэкі ў плэйліст
AOCB_Bad=Змяшчаць прапушчаныя трэкі ў плэйліст
AORG_Menu=Змясціць пункт меню ў 
Utilities=Утыліты
Misc=Рознае
AORG_Skipped= ...у пазіцыю 
Begin=Пачатак
End=Канец
Random=Выпадкова
AORG_Full= Калі прадпрагляд прайграны цалкам 
AORG_Played= ...у пазіцыю 
[Common]
aimp.TrackPreview.action.enable=Уключыць/Выключыць
aimp.TrackPreview.action.enable.g=Прадпрагляд трэка
aimp.TrackPreview.menuitem.enable=Прадпрагляд трэка
